Redmine - Feature #5984

Implantacao da Portaria 1510
2010-07-28 20:54 - Marlene Correa Henrique

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Thomas Lecavelier % Done:
Category: Estimated time:

Target version:

Resolution: Invalid

2010-07-28
2010-08-21
0%

0.00 hour

Description

Atender exigéncias legais
Controle de acesso de entrada e saida de funcionario

History

#1 - 2010-07-28 20:59 - Felix Schéfer
- Status changed from New to Closed

- Resolution set to Invalid

Please use the demo redmine for testing.

#2 - 2011-10-25 13:04 - Marcus Gannon
SPAM

2025-04-02
